#contact_retailer {
	width: 860px;
	margin: auto;
}

#contact_retailer img {
	width: 860px;
	height: 540px;
}

#contact_retailer > form {
	display: block;
	float: left;
	margin-bottom: 65px;
}

#contact_retailer input, #contact_retailer textarea {
	width: 400px;
}

#contact_retailer select {
	width: 420px;
}

#contact_retailer > div:first-of-type {
	float: right;
	margin-top: 105px;
}